### Enumeration

# FwupdPlugin SmbiosBiosCharacteristicsExt

#### Declaration

    flags FwupdPlugin.SmbiosBiosCharacteristicsExt

#### Description

No description available.

#### Members

Name | Description
--- | ---
`FU_SMBIOS_BIOS_CHARACTERISTICS_EXT_ACPI_SUPPORTED` | No description available.
`FU_SMBIOS_BIOS_CHARACTERISTICS_EXT_USB_LEGACY_SUPPORTED` | No description available.
`FU_SMBIOS_BIOS_CHARACTERISTICS_EXT_AGP_SUPPORTED` | No description available.
`FU_SMBIOS_BIOS_CHARACTERISTICS_EXT_I2O_BOOT_SUPPORTED` | No description available.
`FU_SMBIOS_BIOS_CHARACTERISTICS_EXT_LS120_SUPER_DISK_BOOT_SUPPORTED` | No description available.
`FU_SMBIOS_BIOS_CHARACTERISTICS_EXT_ATAPI_ZIP_SUPPORTED` | No description available.
`FU_SMBIOS_BIOS_CHARACTERISTICS_EXT_1394_BOOT_SUPPORTED` | No description available.
`FU_SMBIOS_BIOS_CHARACTERISTICS_EXT_SMART_BATTERY_SUPPORTED` | No description available.
`FU_SMBIOS_BIOS_CHARACTERISTICS_EXT_BIOS_BOOT_SPECIFICATION_SUPPORTED` | No description available.
`FU_SMBIOS_BIOS_CHARACTERISTICS_EXT_FUNCTION_KEY_NETWORK_BOOT_SUPPORTED` | No description available.
`FU_SMBIOS_BIOS_CHARACTERISTICS_EXT_ENABLE_TARGETED_CONTENT_DISTRIBUTION` | No description available.
`FU_SMBIOS_BIOS_CHARACTERISTICS_EXT_UEFI_SPECIFICATION_SUPPORTED` | No description available.
`FU_SMBIOS_BIOS_CHARACTERISTICS_EXT_IS_VIRTUAL_MACHINE` | No description available.
`FU_SMBIOS_BIOS_CHARACTERISTICS_EXT_MANUFACTURING_MODE_SUPPORTED` | No description available.
`FU_SMBIOS_BIOS_CHARACTERISTICS_EXT_MANUFACTURING_MODE_ENABLED` | No description available.
`FU_SMBIOS_BIOS_CHARACTERISTICS_EXT___RESERVED` | No description available.